﻿div#galwrap{
    float:left;
    width:720px;/*調節*/
    margin-top:32px;
    padding:0;
}
div#galwrap h2{
    margin:0;
    padding:0;/*調節0*/
    text-align:left;
    font-size:28px;/*調節24*/
    line-height:28px;/*調節24*/
}
div#galwrap h2 span{
    font-size:22px;/*調節16*/
    font-weight:normal;
}
div#galwrap div.saleframe{/*追加*/
    margin:0;
    padding:24px 0 0;
    font-size:24px;
    line-height:24px;
}
div#galwrap div.workframe{
    float:left;
    box-sizing:border-box;
    margin:32px 8px;
    padding:0;
    width:344px;/*調節*/
    height:360px;/*調節356*/
    font-size:16px;/*追加調節16*/
    line-height:16px;/*追加調節16*/
    background-color:#fff;
    border-bottom:solid 4px #ccc;
}
div#galwrap div.workframe p{
    box-sizing:border-box;/*追加*/
    margin:0;
    padding-top:16px;
    text-align:right;
    font-size:20px;/*調節16*/
    line-height:20px;/*調節16*/
}
